<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (6/15/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 15 Jun 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:09:28 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:09:28 PM</microblog:localTime>
		<item>
			<description>Scripting News: How to compete with the big guys.</description>
			<link>http://r2.ly/aihk</link>
			<pubDate>Thu, 16 Jun 2011 02:42:48 GMT</pubDate>
			<guid>http://r2.ly/aihk?id=2920</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/06/15/howToCompeteWithTheBigGuys.html</microblog:linkFull>
			<microblog:readCount>1041</microblog:readCount>
			</item>
		<item>
			<description>Why Your Form Checkboxes Should Always Use Label Tags.</description>
			<link>http://r2.ly/aiez</link>
			<pubDate>Wed, 15 Jun 2011 21:22:20 GMT</pubDate>
			<guid>http://r2.ly/aiez?id=2919</guid>
			<microblog:linkFull>http://uxmovement.com/forms/why-your-form-checkboxes-should-always-use-label-tags/</microblog:linkFull>
			<microblog:readCount>845</microblog:readCount>
			</item>
		<item>
			<description>Is this Google&apos;s NYC office bldg?</description>
			<link>http://r2.ly/aiev</link>
			<pubDate>Wed, 15 Jun 2011 20:42:39 GMT</pubDate>
			<guid>http://r2.ly/aiev?id=2918</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/5836768125/in/photostream</microblog:linkFull>
			<microblog:readCount>816</microblog:readCount>
			</item>
		<item>
			<description>Frum: Conservative Media&apos;s Pay-To-Play Deals.</description>
			<link>http://r2.ly/ee7m</link>
			<pubDate>Wed, 15 Jun 2011 20:37:06 GMT</pubDate>
			<guid>http://r2.ly/ee7m?id=2917</guid>
			<microblog:linkFull>http://www.frumforum.com/talk-radios-pay-to-play-deals</microblog:linkFull>
			<microblog:readCount>686</microblog:readCount>
			</item>
		<item>
			<description>Adam&apos;s &quot;very fine&quot; world out line. #hello</description>
			<link>http://r2.ly/aig6</link>
			<pubDate>Wed, 15 Jun 2011 20:33:42 GMT</pubDate>
			<guid>http://r2.ly/aig6?id=2916</guid>
			<microblog:linkFull>http://wo-test2.curry.com/photos/adam/2011/january/twoRoses</microblog:linkFull>
			<microblog:readCount>701</microblog:readCount>
			</item>
		<item>
			<description>EV Grieve: Shampooin&apos; in the rain.</description>
			<link>http://r2.ly/umwj</link>
			<pubDate>Wed, 15 Jun 2011 20:26:59 GMT</pubDate>
			<guid>http://r2.ly/umwj?id=2915</guid>
			<microblog:linkFull>http://evgrieve.com/2011/06/shampooin-in-rain.html</microblog:linkFull>
			<microblog:readCount>623</microblog:readCount>
			</item>
		<item>
			<description>Guy Behind &quot;Why Tumblr Sucks&quot; Is Plotting a Tumblr-Killer--And a China Incubator Wants to Fund Him.</description>
			<link>http://r2.ly/aieq</link>
			<pubDate>Wed, 15 Jun 2011 20:24:31 GMT</pubDate>
			<guid>http://r2.ly/aieq?id=2914</guid>
			<microblog:linkFull>http://www.betabeat.com/2011/06/15/guy-behind-why-tumblr-sucks-and-istumblrdown-com-is-plotting-a-tumblr-killer-and-a-china-incubator-wants-to-fund-him/</microblog:linkFull>
			<microblog:readCount>808</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: A wartime Internet.</description>
			<link>http://r2.ly/aie9</link>
			<pubDate>Wed, 15 Jun 2011 20:09:30 GMT</pubDate>
			<guid>http://r2.ly/aie9?id=2913</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/06/15/warOnTheInternet.html</microblog:linkFull>
			<microblog:readCount>733</microblog:readCount>
			</item>
		<item>
			<description>Just got blog posts working in the World Outline. #what</description>
			<link>http://r2.ly/aic4</link>
			<pubDate>Wed, 15 Jun 2011 15:33:24 GMT</pubDate>
			<guid>http://r2.ly/aic4?id=2912</guid>
			<microblog:linkFull>http://worldoutline.scripting.com/mySites/scriptingNews/2011/february/keithRichardsIsAHacker</microblog:linkFull>
			<microblog:readCount>648</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: My life as a ghost.</description>
			<link>http://r2.ly/epys</link>
			<pubDate>Wed, 15 Jun 2011 11:58:35 GMT</pubDate>
			<guid>http://r2.ly/epys?id=2911</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/06/15/itHappenedAgain.html</microblog:linkFull>
			<microblog:readCount>856</microblog:readCount>
			</item>
		<item>
			<description>Jon Stewart Mocks CNN for Its GOP Debate Theatrics.</description>
			<link>http://r2.ly/ahxt</link>
			<pubDate>Wed, 15 Jun 2011 04:07:33 GMT</pubDate>
			<guid>http://r2.ly/ahxt?id=2910</guid>
			<microblog:linkFull>http://gawker.com/5812018/jon-stewart-mocks-cnn-for-its-gop-debate-theatrics</microblog:linkFull>
			<microblog:readCount>1035</microblog:readCount>
			</item>
		</channel>
	</rss>
